SAP B1 客户端安装错误处理(2)

BlenderKou 阅读量:526 2017-07-29 SAP B1 客户端安装错误处理(2) SAPB1 客户端安装

知识分享不易,转载请标注来源:http://www.blenderkou.top/contents/2/59.html
版权申明:欢迎转载,但请注明出处。
一些博文中的参考内容因时间久远找不到来源了没有注明,如果侵权请联系我删除。


搜索关键词:SAP Business One,SBO,B1,客户端安装报错

报错信息

安装SAP Busines One Client 时报错:Error 2337.Could not close file:SAPBusinessOneSDK.dll GetLastError:203。
详情如下图所示:

错误原因

操作系统未能安装正确版本的.Net Farmwork,自行下载对应版本进行安装即可。
 (如:9.2 PL08 对应版本为:.Net 4.5.2)。
理论上.Net版本大于等于所需版本均可。
注:
 1、正常情况下B1客户端在安装时会自动安装所需.Net 当出现上述报错时需要用户自行安装。
 2、下载.Net时请注意 32位、64位的区别

.Net4.5.2官方下载地址:微软官方下载地址

微信公众号.jpg

扫描二维码,关注我的公众号,第一时间获取文章!


知识分享不易,转载请标注来源:http://www.blenderkou.top/contents/2/59.html
版权申明:欢迎转载,但请注明出处。
一些博文中的参考内容因时间久远找不到来源了没有注明,如果侵权请联系我删除。

上一篇
SAP B1 9.3 新功能介绍、下载

下一篇
启动SAPHANA服务提示:“FALL:process hdbdaemon HDB Daemon not running”。